hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

@font-face {
    font-family: "Oswald Light";
    src: url('../fonts/Oswald/Oswald-Light.ttf');
}

@font-face {
    font-family: "Oswald Regular";
    src: url('../fonts/Oswald/Oswald-Regular.ttf');
}

@font-face {
    font-family: "Oswald Bold";
    src: url('../fonts/Oswald/Oswald-Bold.ttf');
}

@font-face {
    font-family: "Signika Light";
    src: url('../fonts/Signika/Signika-Light.ttf');
}

@font-face {
    font-family: "Signika Regular";
    src: url('../fonts/Signika/Signika-Regular.ttf');
}


/*@font-face {
    font-family: "SignikaNegative Light";
    src: url('../fonts/Signika_Negative/SignikaNegative-Light.ttf');
}*/

body {
    font-family: "Signika Light";
    font-size: 16px;
    color: #424242;
}

h1 {
    font-family: "Oswald Regular";
    font-size: 50px;
}

h2,
h3,
h4,
h5,
h6,
label {
    font-family: "Oswald Light";
}

h5 {
    font-weight: normal;
}

h3 {
    font-size: 20px;
}

a {
    color: #000;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -ms-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

a:hover {
    color: #000;
    text-decoration: none;
}
a:focus{
    outline: none;
    color: inherit;
    text-decoration: none;
}
i.sbi-icons {
    display: inline-block;
}

.bg-dark {
    background-color: #373d55;
}

.bg-orange {
    background-color: #d7722d;
}

.bg-light {
    background-color: #f9f9f9;
}

.col-nopadding {
    padding: 0;
}

.landing {
    height: 100vh;
    /*background: url("../images/sbi_bg.jpg") no-repeat;*/
    background-size: cover;
}

.fixed {
    position: fixed;
}

.fullPage-image {
    height: 100%;
    width: 100%;
    overflow: hidden;
    z-index: 5;
    box-sizing: border-box;
    /*transition: all 150ms ease-in;*/
}
.fullPage-image-blur{
    -webkit-filter: blur(5px);
    filter: blur(5px);
    filter: url(../images/blur.svg#blur);
    filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='15');
}
.fullPage {
    height: 100%;
    height: 775px;
    height: 100vh;
}

.valign-middle {
    text-align: center;
}

.valign-middle:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.valign-middle > * {
    display: inline-block;
    vertical-align: middle;
}

.homeSection {
    z-index: 99;
    position: relative;
    -webkit-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

.animateBlock {
    padding: 200px 0 180px;
}

.nav-menu {
    margin: auto;
    height: 110px;
    text-align: center;
}

.nav-menu ul {
    height: 100%;
    font-size: 0;
}

.nav-menu ul li.menu-block {
    display: inline-block;
    height: 100%;
    vertical-align: top;
    padding-left: 30px;
    padding-right: 30px;
    border-top: 1px solid rgba(255, 255, 255, 1);
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    border-right: 1px solid rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 0.8);
    text-align: left;
}

.nav-menu ul li.menu-block:before {
    content: '';
    vertical-align: middle;
    height: 100%;
    display: inline-block;
}

.nav-menu ul li.menu-block.menu-logo {
    background-color: #fff;
}

.menu-block .title {
    font-family: "Oswald Light";
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding: 5px 0;
}

.menu-block .sub-title {
    font-family: "Signika Light";
    font-size: 12px;
    display: block;
    text-transform: lowercase;
}

.sbi-icons {
    background: url('../images/icons.png') no-repeat;
    width: 45px;
    height: 46px;
}

.service-icons {
    background: url('../images/service_sprite.png') no-repeat;
    height: 60px;
    width: 60px;
}

.icon-scroll {
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 60px;
    text-align: center;
}

.mouse-border {
    width: 36px;
    height: 56px;
    border: 1px solid #fff;
    display: inline-block;
    border-radius: 20px;
    z-index: 6;
}

.mouse-wheel {
    height: 9px;
    width: 2px;
    display: block;
    background-color: #fff;
    position: relative;
    top: 10px;
    margin: 0 auto;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    -webkit-animation: mouse-animation;
    animation: mouse-animation;
    animation-duration: 1.4s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

.hideMe {
    opacity: 0;
    filter: alpha(opacity=0);
}

section.sbi-info {
    background-color: red;
    font-size: 16px;
    /*height: 400px;*/
}

.sbi-info .sbi-about {
    height: 400px;
    color: #000;
    /*background-color: #f9f9f9;*/
}

.sbi-info .sbi-testimonial {
    height: 400px;
    /*background-color: #373d55;*/
    color: #fefefe;
}

.icon-testimonial {
    background-position: -45px;
    display: inline-block;
}

.sbi-testimonial .carousel-indicators {
    bottom: 50px;
    margin-bottom: 0;
}

.sbi-testimonial .carousel-indicators li {
    background-color: #434962;
    border-color: #434962;
}

.sbi-testimonial .icon-testimonial {
    margin-top: 130px;
}

.sbi-testimonial .carousel-inner .item a {
    color: #d7722d;
}

.sbi-testimonial .item img {
    margin-top: 40px;
    display: inline-block;
}

.sbi-galleries {
    min-height: 1170px;
    padding-top: 150px;
    padding-bottom: 150px;
    color: #fff;
    background-color: #fff;
}

.sbi-galleries-portfolio {
    padding-top: 65px;
    padding-bottom: 26px;
}
.sbi-galleries .row{position: relative;}
.gallery-item {
    position: relative;
    overflow: hidden;
}

.gallery-height-1 {
    height: 570px;
    margin-bottom: 30px;
}

.gallery-height-2 {
    height: 270px;
    margin-bottom: 30px;
}

.gallery-item--info {
    height: 105px;
    width: 430px;
    position: absolute;
    /*background-color: #373d55;*/
}

.gallery-item--bottomleft {
    bottom: 20px;
    left: 20px;
}

.gallery-item--topright {
    top: 20px;
    right: 20px;
    /*background-color: #d7722d;*/
}

.gallery-item--bottomright {
    right: 20px;
    bottom: 20px;
}

.gallery-item--title {
    height: 105px;
    width: 325px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    float: left;
    margin-top: 0;
    text-transform: uppercase;
    padding-left: 30px;
    font-size: 20px;
}

.gallery-item--title:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.gallery-item--link {
    color: #fff;
    display: inline-block;
    vertical-align: middle;

    position: relative;
    padding: 4px 0;
}

.gallery-item--link:hover,
.gallery-item--more:hover span {
    color: #fff;
    text-decoration: none;
}
.gallery-item--more:hover .icon-view,
.gallery-item--more:hover span{
    opacity: 0.7;
}

.gallery-item--link span {
    font-family: "Signika Light";
    font-size: 14px;
    display: block;
    text-transform: lowercase;
    padding-top: 4px;
}

.gallery-item--more .icon-view {
    display: inline-block;
    height: 56px;
    margin-top: 15px;
    margin-left: 30px;
    background-position: -90px;
}

.gallery-item--more .icon-view + span {
    display: block;
    margin-top: -10px;
    color: #fff;
    font-family: "Signika Light";
    font-size: 12px;
}
.zoom{
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.zoom:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
#carousel-about,
#carousel-testimonial {
    height: 100%;
}

.carousel-indicators li {
    border-radius: 0;
    background-color: #e5e5e5;
    border: 1px solid #e5e5e5;
}

.sbi-about .carousel-indicators {
    bottom: 90px;
}

.carousel-indicators li.active {
    width: 10px;
    height: 10px;
    margin: 1px;
    background-color: #d7722d;
    border: 1px solid #d7722d;
}

.icon-about {
    display: inline-block;
    background-position: -135px;
}

.sbi-about .carousel-inner .item {
    margin-top: 95px;
}

.sbi-about .carousel-inner .item p,
.sbi-testimonial .carousel-inner .item p {
    max-width: 510px;
    margin-left: auto;
    margin-right: auto;
}

.sbi-about .carousel-inner .item h2 {
    font-size: 22px;
    color: #d7722d;
}

.heroBlock {
    margin: auto;
    text-align: center;
    max-width: 50%;
    height: 185px;
}

.heroBlock-title {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.top-corner {
    right: 0;
    top: 30px;
    width: 227px;
    z-index: 100;
}
.menu-homepage{
    -webkit-transform: translate(220px);
    transform: translate(220px);
    -webkit-transition: all 250ms ease-in;
    transition: all 250ms ease-in;
}
.menu-homepage-open{
    -webkit-transform: translate(0px);
    transform: translate(0px);
}
.heroBlock-subTitle {
    font-size: 16px;
    color: #fff;
}

.brandName {
    display: inline-block;
}

.menu-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: 4px;
    padding: 10px;
    cursor: pointer;

}

.icon-bar {
    height: 3px;
    width: 25px;
    background-color: #d7722d;
    background-color: #C36321;
    display: block;
    margin-bottom: 4px;
    position: relative;
    -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.icon-bar:nth-child(2){
    left: 0;
}
.menu-icon.open .icon-bar:nth-child(1){
    -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 7px
}
.menu-icon.open .icon-bar:nth-child(2){
    opacity: 0;
    left: -40px;
}
.menu-icon.open .icon-bar:nth-child(3){
    -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: -7px;
}


/*sidemenu*/

.side-bar {
    /*display: none;*/
    width: 350px;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99;
    -webkit-transform: translate(350px);
    transform: translate(350px);
    -webkit-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}
.side-bar.open{
    -webkit-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
    -webkit-transform: translate(0);
    transform: translate(0);
}

.side-menu {
    margin-top: 70px;
}

.side-menu li {
    list-style: none;
    margin-bottom: 40px;
}

.side-menu li a {
    color: #fff;
}

.side-bar .social-buttons {
    margin-top: 110px;
    padding-left: 40px;
}

footer.sbi-footer {
    /*height: 270px;*/
    /*background-color: #373d55;*/
    position: relative;
    color: #727890;
    font-size: 14px;
}
.footer-bottom a.footer-view9{
    border-bottom: none;
}
.footer-view9 img{
    margin-left: 5px;
    margin-top: -8px;
}

.footer-top {
    min-height: 220px;
    padding-top: 60px;
    padding-bottom: 55px;
}

.sbi-footer p {
    margin: 0;
}

.footer-icons {
    height: 25px;
    width: 25px;
    background: url('../images/footer_sprite.png') no-repeat;
}

.icon-call {
    display: inline-block;
    margin-right: 5px;
}
.info-email{
    color: #d7722d !important;
    text-decoration: none;
    border-bottom: 1px solid #d7722d;
    padding-bottom: 2px;
    display: inline-block;
}
a[href^="tel"],
a[href^="mailto"] {
    color: #d7722d;
    text-decoration: none;
}

a.tel {
    display: inline-block;
    margin-bottom: 22px;
    font-size: 18px;
}

a[href^="tel"] ~ p {
    color: #fff;
}

.sbi-footer a[href^="mailto"] {
    border-bottom: 1px solid #d7722d;
    padding-bottom: 2px;
}

a[href^="mailto"]:hover,
.footer-bottom a:hover {
    border-bottom-color: transparent;
    text-decoration: none;
}

.btn-sbi, a.btn-sbi {
    width: 217px;
    height: 56px;
    text-align: center;
    font-size: 20px;
    font-family: "Oswald Light";
    border-radius: 0;
    text-transform: uppercase;
}

a.get-quote {
    border: 1px solid #5a5f73;
    display: inline-block;
    color: #727890;
    margin-top: 20px;
    padding-top: 10px;
}

a.get-quote:hover,
.social-buttons li a:hover {
    border-color: #747b97;
    text-decoration: none;
}

a.get-quote h3 {
    display: inline-block;
    margin-top: 15px;
    margin-right: 10px;
}

a.get-quote i.icon-quote {
    display: inline-block;
    background-position: -25px;
    margin-left: 10px;
}

p.social {
    font-family: "Oswald Light";
    text-transform: uppercase;
    font-size: 16px;
}

ul.social-buttons {
    padding: 0;
    margin-top: 35px;
}

.social-buttons li {
    display: inline-block;
}

.icon-fb {
    background-position: -50px;
}

.icon-tw {
    background-position: -75px;
}

.icon-li {
    background-position: -100px;
}

.icon-up {
    background-position: -125px;
}

.social-buttons li a {
    height: 48px;
    width: 48px;
    border: 1px solid #53586d;
    display: block;
    margin-right: 10px;
    color: #727890;
    text-align: center;
}

.social-buttons li a.goto-top {
    border-color: #747b97;
}

.social-buttons li i {
    display: inline-block;
    margin-top: 10px;
}

.footer-bottom {
    min-height: 53px;
    width: 100%;
    background-color: #282d41;
    text-align: center;
    font-family: "Signika Light";
    padding-top: 16px;
    padding-bottom: 16px;
}

.footer-bottom a {
    color: #727890;
    border-bottom: 1px solid #727890;
    padding-bottom: 2px;
}
.footer-bottom p{
    display: inline-block;
}
.footer-bottom p:first-child{
    margin-right: 5px;
}

/*portfolio page*/

.page-heading {
    height: 406px;
    background-color: #fafafa;
    font-size: 0;
}

.page-heading--title {
    max-width: 50%;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
}

.heading-bold {
    font-family: "Oswald Bold";
    font-size: 36px;
    text-transform: uppercase;
    color: #ff9966;
}

.heading-bold:after {
    content: "";
    display: block;
    width: 100px;
    margin: 0 auto;
    padding-bottom: 20px;
    border-bottom: 1px solid #d7722d;
}

.heading-bold.heading-contact:after {
    margin: 0;
}

.page-heading--title p,
.form-title {
    font-size: 20px;
    color: #a8a8a8;
    margin-top: 30px;
}

.gallery-filter {
    text-align: center;
    font-size: 0;
    margin-bottom: 65px;
}

.gallery-filter li {
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
}

.gallery-filter li a {
    color: #ff9966;
    display: block;
    height: 60px;
    line-height: 60px;
    border: 1px solid #ff9966;
    padding: 0 40px;
}
.gallery-filter li:nth-child(2) a{
    border-left: none;
    border-right: none;
}

.gallery-filter .active-tab, .gallery-filter li a:hover, .btn-main:hover {
    background-color: #ff9966;
    color: #fff;
}
.gallery-filter li a:hover, .btn-main:hover{
    opacity: 0.7;
}

.gallery-filter .active-tab a {
    color: #fff;
}
.gallery-filter .active-tab a:hover{
    opacity: 1;
}


/*about page*/
.heading-image-container{
    width: 100%;
    overflow: hidden;
}
.heading-image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.page-heading.about-heading {
    background-color: rgba(0, 0, 0, 0.7);
    position: relative;
    overflow: hidden;
}

.icon-location {
    background-position: -180px;
}

.icon-phone {
    background-position: -225px;
}

.icon-mail {
    background-position: -270px;
}

.heading-about {
    margin-top: 125px;
}

.heading-about ul {
    margin-top: 85px;
}

.about-info {
    font-family: "Oswald Light";
    color: #ff9966 !important;
    font-size: 18px;
    text-transform: uppercase;
    text-align: left;
    margin-right: 60px;
    display: inline-block;
    cursor: pointer;
}

.about-info:hover {
    color: #ff9966;
}

.about-info span {
    display: block;
    font-size: 12px;
    color: #fff;
    margin-left: 65px;
}

/*.about-info:hover span {
    text-decoration: underline;
    text-decoration-color: #fff;
}*/

.about-info-list:last-child .about-info {
    text-transform: lowercase;
    cursor: initial;
}

.about-info-list:last-child .about-info span {
    text-transform: uppercase;
}

.about-info i {
    display: inline-block;
    margin-right: 20px;
    float: left;
}

.body-head {
    max-width: 80%;
    margin: 0 auto 86px;
}

.sub-header {
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
    display: inline-block;
}
.sub-header + div{
    display: block;
}
.sub-header:after {
    content: '';
    display: block;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}

.sub-header + p {
    font-size: 20px;
    color: #a8a8a8;
    margin: 15px 0 25px;
}

.article-heading {
    font-family: "Oswald Bold";
    text-transform: uppercase;
}

.article-heading span {
    font-family: "Oswald Light";
}

.inner-body {
    margin: 98px 0 130px;
}

.body-content h3 {
    margin-bottom: 28px;
}

.icon-history {
    background-position: -315px;
}

.icon-story {
    background-position: -360px;
}

.icon-expert {
    background-position: -405px;
}

.body-content i.sbi-icons {
    vertical-align: middle;
    margin-right: 60px;
}

.body-content .body-content-infoblock {
    margin-bottom: 90px;
}

.body-content-info {
    width: 70%;
    display: inline-block;
    vertical-align: middle;
}

.about-hr {
    border-color: #f0f0f0;
    margin: 20px 0 70px;
}

.team .sub-header {
    margin-bottom: 35px;
}

.profile-container {
    background-color: #f0f0f0;
    height: 400px;
    position: relative;
    overflow: hidden;
}

.profile-container:hover .profile-overlay {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
}

.profile-overlay {
    background-color: rgba(255, 153, 102, 0.9);
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0px;
    opacity: 0;
    -webkit-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
    -webkit-transform: translateY(190px);
    -moz-transform: translateY(190px);
    transform: translateY(190px);
}

.profile-overlay p {
    text-align: left;
    padding: 0 35px;
    /*position: relative;
    top: 75%;*/
    position: absolute;
    bottom: 30px;
}

.helper {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.team-detail {
    font-family: "Signika Regular";
    font-size: 18px;
    margin-top: 30px;
    text-transform: capitalize;
}

.team-detail span {
    font-family: "signika light";
    display: block;
}


/*service page*/

.service-container {
    height: 320px;
    margin-right: 1px;
    color: #ff9966;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -ms-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

.service-container h3 {
    text-transform: uppercase;
}

.service-container-head i {
    display: inline-block;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -ms-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

.service-container-info {
    height: 220px;
    overflow: hidden;
    background-color: #eee;
    padding: 40px;
    margin-right: 1px;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -ms-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

.service-testimonial {
    height: 460px;
    margin-bottom: 60px;
}

.service-main-block:hover .service-icons.icon-interior,
.icon-interior {
    background-position: -240px;
}

.service-main-block:hover .service-icons.icon-structural,
.icon-structural {
    background-position: -60px;
}

.service-main-block:hover .service-icons.icon-wall,
.icon-wall {
    background-position: -120px;
}
.service-main-block:hover .service-container-head{
    background-color: transparent;
}

.icon-service-testimonial {
    background-position: -180px;
    display: inline-block;
    margin-top: 130px;
}

.service-main-block:hover div {
    background-color: #ff9966;
    color: #fff;
}

.service-main-block:hover .service-icons {
    background: url('../images/service_sprite_light.png') no-repeat;
}


/*contact page*/

.contact-map {
    background-color: #d7722d;
}

.body-contact {
    margin-top: 65px;
}

.heading-contact {
    margin-top: 30px;
}

.contact-info-list {
    padding: 0;
    margin-top: 60px;
}

.contact-info-list li {
    list-style: none;
    margin-bottom: 40px;
}

.contact-info-list li span {
    color: #000;
}
.contact-info-list .about-info-list:last-child .about-info, .contact-info-list .about-info-list:first-child .about-info{
    cursor: text;
}
.contact-info-list .about-info {
    margin-right: 0;
}

.contact-form {
    margin-top: 50px;
    margin-bottom: 140px;
}

.form-group {
    margin-bottom: 30px;
}

.form-control {
    border: none;
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0;
    box-shadow: none;
    padding: 5px 0;
    resize: none;
}
.form-control:focus{
    border-color: #e0e0e0;
    box-shadow: none;
}
::-webkit-input-placeholder {
    font-size: 12px;
}

::-moz-placeholder {
    font-size: 12px;
}

:moz-placeholder {
    font-size: 12px;
}

:-ms-input-placeholder {
    font-size: 12px;
}
input:focus,textarea:focus{
    outline: none;
}
.contact-form input {
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #e0e0e0;
    padding: 5px 0 15px;
    font-size: 14px;
}

.contact-form label {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    color: #666;
}

.contact-form div {
    padding-left: 0;
    padding-right: 30px;
    margin-left: 0;
    margin-right: 0;
}

.btn-main, a.btn-main {
    color: #ff9966;
    background: none;
    border: 1px solid #ff9966;
    margin-top: 10px;
}
/*.btn-main:hover{
    color: #ff9966;
    border: 1px solid #d15f26;
}
*/.btn-main:focus, .btn-main:active, .btn-main:active:focus, a.btn-main:focus{
    outline: none;
}

.icon-robot {
    height: 25px;
    width: 25px;
    vertical-align: top;
    background-position: -507px -17px;
    margin-left: 10px;
    margin-top: -5px;
}


/*modalbox*/

.category h2 {
    font-size: 24px;
    color: #d7722d;
    display: inline;
    vertical-align: middle;
}

.modal-box-width {
    width: calc(100% - 200px);
    margin: 0 auto;
}

.category .image-number {
    display: inline;
    font-size: 12px;
    margin-left: 20px;
    color: #000;
}

.category .image-number span:first-child {
    color: #d7722d;
}

.icon-camera-dark {
    background-position: -540px;
    margin-left: 20px;
    position: relative;
    top: 18px;
}

.work h2 {
    color: #373d55;
    font-size: 20px;
    display: inline;
    vertical-align: middle;
}

.icon-quote {
    background-position: -25px;
    display: inline-block;
    margin-left: 10px;
}

.modal-box-body {
    background-color: #fafafa;
    margin-top: 40px;
    position: relative;
}

.image-container {
    position: relative;
    max-width: calc(100% - 200px);
    margin: 0 auto;
}

.image-container img {
    max-width: 100%;
}

.image-container-infobox {
    position: absolute;
    height: auto;
    width: 565px;
    background-color: #ff9966;
    color: #fff;
    right: 50px;
    bottom: 60px;
    padding: 0 20px 20px;
}

.navigation {
    font-size: 20px;
    width: 1em;
    white-space: pre-line;    
    position: absolute;
    top: 33%;    
    text-transform: uppercase;
}

.navigation:hover{
    text-decoration: none;
}
.navigation:after{
    content: '';
    display: block;
    border-left: 2px solid #373d55;
    height: 100px;
    position: relative;
    top: -107px;
    
}
.navigation.next:after{
    right: -20px;
}
.navigation.prev:after{
    left: -10px;
}

.navigation.next{
    right: 3%;
}
.navigation.prev{
    left: 3%;
}
.navigation:hover:after{
    border-color: #d7722d;
}

.mob-prev{padding-left: 20px;}
.mob-next{padding-right: 20px;}
.no-portfolio{margin: 30px 0 40px;}

/*.fancybox-next {
    left: auto;
    right: 5%;
}
.fancybox-prev{
    left: 3%;
}
.fancybox-nav span{background: none !important; display: block; width: 20px;}
.fancybox-prev span:after{content: 'Prev'; word-wrap: break-word;}
.fancybox-next span:after{content: 'Next'; word-wrap: break-word;}*/



.icon-cross {
    background: url('../images/cross.png') no-repeat;
    height: 19px;
    width: 19px;
    display: inline-block;
    margin-top: 26px;
    margin-left: 70px;
    position: relative;
    top: 5px;
}

.icon-testimonial-dark {
    background-position: -585px;
}

.portfolio-testimonial {
    margin-top: 60px;
}

.portfolio-testimonial-box {
    padding-bottom: 60px;
}

.modal-box-testimonial {
    width: 90%;
    float: right;
}
#map{
    height: 100%;
    width: 100%;
}
.body-push{
    -webkit-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
    -webkit-transform: translate(-350px);
    transform: translateX(-350px);
}

.contact-form label.error, #email-error-1, #captcha-error-1, #email-error-2{
    color: #FF0000;
    padding-top: 5px;
}
.message{
    color: #27ae60; /*#2ecc71;*/
}
.singlepage-image{
    width: 100%;
}
.singlepage-menu{
    list-style: none;
    padding: 0;
}
.singlepage-menu li{
    display: inline-block;
    margin: 0 10px 5px;
}
.singlepage-menu li:after{
    content: '|';
    display: inline-block;
    padding-left: 20px;
    color: #D7722D;;
}
.singlepage-menu li:last-child:after{
    content: none;
}
.singlepage-menu li a{
    color: #D7722D;
    border-color: #d7722d;
}
@media screen and (min-width: 768){
    .gallery-filter li:first-child a,
    .gallery-filter li:nth-child(2) a {
        border-right-color: transparent;
    }
}
@media screen and (min-width: 1600px) {
    .image-container,
    .modal-box-width {
        max-width: calc(1600px - 200px);
        margin: 0 auto;
    }
    .portfolio-testimonial {
        margin-top: 60px;
    }
}
@media (min-width: 1500px){
    .animateBlock{padding-bottom: 400px;}
}
@media (min-width: 1615px){
    .heading-image {
        width: 100%;
    }
}
@media screen and (max-width: 320px){
   
    .heading-bold{
        font-size: 30px;
    }
    .page-heading--title p{
        font-size: 16px;
    }   
    
}
@media screen and (min-width: 321px) and (max-width: 767px){
    
    .heading-bold{
        font-size: 32px;
    }
    .page-heading--title p{
        font-size: 18px;
    }    
}
@media screen and (max-width: 767px){
    .animateBlock{
        padding: 130px 0 132px;
    }
    .heroBlock{
        max-width: 100%;
    }
    .heroBlock-title{
        font-size: 35px;
    }
    .fullPage-image{
        -webkit-filter: blur(5px);
        filter: blur(5px);
    }
    .page-heading--title{
        max-width: 100%;
    }
    .sbi-testimonial .icon-testimonial {
    margin-top: 95px;
    }
    .sbi-galleries{
        min-height: 0;
        padding: 0;
    }
    .sbi-galleries-portfolio{
        padding-top: 40px;
    }
    .mob-nopadding{
        padding: 0;
    }
    .gallery-item--image img{
        width: 100%;
        min-height: 270px;
    }
    .gallery-height-1,.gallery-height-2{
        margin-bottom: 1px;
        height: 270px;
    }
    .icon-service-testimonial{
        margin-top: 60px;
    }
    .heading-about ul{
        margin-top: 30px;
        text-align: left;
    }
    li.about-info-list{
        margin-bottom: 10px;
        display: block;
    }
    .about-info{
        font-size: 14px;
    }
    .body-content i.sbi-icons{
        display: block;
        margin: 0 auto;
    }
    .body-content-info{
        width: 100%;
        text-align: center;
    }
    .body-content .body-content-infoblock{
        margin-bottom: 60px;
    }
    .gallery-filter{
        padding: 0;
        margin-bottom: 40px;
    }
    .contact-info-list{
        margin-bottom: 40px;
    }
    #carousel-about, #carousel-testimonial{
        padding: 0 16px;
    }
    .gallery-filter li{
        font-size: 11px;
    }
    .gallery-filter li a{
        padding: 0 10px;
    }
    .team-detail{
        margin-bottom: 30px;
    }
    .fixed{
        position: absolute;
    }
    .menu-homepage{
        -webkit-transform: translate(0);
        transform: translate(0);        
    }
    .footer-bottom p{
        padding-bottom: 15px;
        display: block;
    }
    
}
@media screen and (max-width: 991px){
    .sbi-footer{
        text-align: center;
    }
    .footer-top .container .row div:nth-child(2){
        margin: 35px 0;
    }
    .gallery-item--info{
        width: 222px;
        overflow: hidden;
    }
    .about-info{
        font-size: 16px;
        margin-right: 10px;
    }
    .modal-box-body{
        margin-top: 25px;
    }
    .modal-box-width{
        width: calc(100% - 10px);
        margin-top: 15px;
    }
    .image-container{
        max-width: 100%;
    }
    .image-container img{
        max-width: 100%;
    }
    .image-container-infobox{
        position: relative;
        right: 0;
        bottom: 0;
        width: 100%;
        padding-top: 10px;
    }
    .category h2{
        font-size: 16px;
    }
    .icon-cross{
        margin-top: 0;
    }
    .mob-img-nav{
        background-color: #fff;
        padding: 0 16 5px;
    }
}

@keyframes mouse-animation {
    from,
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        height: 9px;
    }
    50% {
        -webkit-transform: translateY(9px);
        transform: translateY(9px);
        height: 5px
    }
    to,
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        height: 9px;
    }
}

a.title::before, a.title::after, .gallery-item--link::before, .gallery-item--link::after{
    content: '';
    width: 0;
    height: 1px;
    background-color: #000;
    position: absolute;
/*    -webkit-transform: scale3d(0,1,1);
    transform: scale3d(0,1,1);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
*/
    -webkit-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;


}
.side-menu a.title::before, .side-menu a.title::after,.gallery-item--link::before, .gallery-item--link::after{
    background-color: #fff;
}
a.title::before, .gallery-item--link::before {
    right: 0;
    top: 0;
/*    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
*/}

a.title::after, .gallery-item--link::after {
    left: 0;
    bottom: 0;
/*    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
*/}

a.title:hover::before, .gallery-item--link:hover::before,
a.title:hover::after, .gallery-item--link:hover::after {
    width: 100%;
/*    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
*/}


/*fancybox*/
.fancybox-overlay, .fancybox-overlay div{
    height: 100% !important;
    width: 100% !important;
}
.fancybox-wrap{
    top: 0 !important;
    left: 0 !important;
    overflow: hidden !important;
}
.fancybox-close{
    display: none;
}
.fancybox-lock .fancybox-overlay{
    overflow: hidden !important;
}
.fancybox-skin{
    padding: 0 !important;
}
.error-template{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7722d+0,ce2b2b+100 */
background: #d7722d; /* Old browsers */
background: -moz-linear-gradient(45deg,  #d7722d 0%, #ce2b2b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #d7722d 0%,#ce2b2b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #d7722d 0%,#ce2b2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7722d', endColorstr='#ce2b2b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

min-height: 100%; height: 100vh; text-align: center; vertical-align: middle; overflow: hidden; position: relative;}

.error-template:after, .error-template:before{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100vh; opacity: 0.1; transform:skewY(45deg);z-index:1;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3c5bd+0,e86c57+50,ea2803+51,ff6600+75,c72200+100;Red+Gloss */
background: #f3c5bd; /* Old browsers */
background: -moz-linear-gradient(45deg,  #f3c5bd 0%, #e86c57 50%, #ea2803 51%, #ff6600 75%, #c72200 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.error-template:before{right: 0; left: auto; transform:skewY(-45deg);}
.error-details{height:100vh;}
.error-details:before{content: ''; display: inline-block; vertical-align: middle; height: 100%;}
.error-section{display: inline-block; vertical-align: middle; position: relative;z-index: 9;}
.error-details p{color: #fff;}
.error-template h1{font-size: 200px; color: #fff; font-family: 'Oswald Bold', sans-serif; margin: 0; letter-spacing: 20px}
.error-section > p{text-transform: uppercase; font-family: 'Signika light', sans-serif; font-size: 22px;}
.error-actions{text-align: center; padding: 50px 0;}
.error-actions a{border-radius: 0;line-height: 43px; color: #fff; background-color: #373D55; border:none; margin-top: 40px;}
.error-actions a:hover{color: #fff;}